
Redmine - Defect #16021

Login page internal error

2014-02-04 22:01 - Mikus Rozenbergs

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.4.2

Description

Processing by WelcomeController#index as HTML

  Current user: anonymous

Redirected to https://redmine.xxxxxxxx.xx/login?back_url=https%3A%2F%2Fredmine.xxxxxxxx.xx%2F

Filter chain halted as :check_if_login_required rendered or redirected

Completed 302 Found in 133.7ms (ActiveRecord: 2.6ms)

Started GET "/login?back_url=https%3A%2F%2Fredmine.xxxxxxxx.xx%2F" for x.x.x.x at 2014-02-04 22:52

:31 +0200

Processing by AccountController#login as HTML

  Parameters: {"back_url"=>"https://redmine.xxxxxxxx.xx/"}

Completed 500 Internal Server Error in 2.8ms

NoMethodError (undefined method `using_open_id?' for #<AccountController:0xac511b0>):

  app/controllers/account_controller.rb:28:in `verify_authenticity_token'

History

#1 - 2014-02-04 22:37 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Invalid

Please seek advice on the forums before openening a bug report.

Powered by TCPDF (www.tcpdf.org)

2025-07-15 1/1

http://www.tcpdf.org

